html,
body,
body {
  color:#b2aca2 !important;
  background-color: #1b1e1f !important;
  margin: 2% 2% !important;

}

a:link, a:visited, a:active {
  color: var(--bc-secondary);
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: var(--bc-secondary);
  background-color: transparent;
  text-decoration: underline;
}
img[alt="Portrait"] {
  max-width:60%;
  height:auto;

  border-radius: 50% 50% 50% 50%;
  border-style: solid;
  border-width: 0px;
  overflow: hidden;
}
img[alt="Logo"] {
  width:15%;
  padding-left:2%;
  padding-right:2%;
  text-align:center;
}
img[alt="Contact Info QR-Code"] {
  text-align:right;
  width:50%;
}
